RubyGems Navigation menu

hornetseye-openexr 1.0.1

This Ruby extension provides reading and writing high dynamic range images using OpenEXR.

Versions:

  1. 1.0.1 - September 30, 2013 (23 KB)
  2. 1.0.0 - June 19, 2012 (23 KB)
  3. 0.3.0 - June 28, 2011 (23 KB)
  4. 0.2.0 - December 20, 2010 (23 KB)
  5. 0.1.0 - October 12, 2010 (23 KB)

Development Dependencies:

Authors:

  • Jan Wedekind

Owners:

6ef9aa6aad6b3a0251d6872bc4c5bdae

Total downloads 5,521

For this version 577

Required Ruby Version: None

Licenses:

GPL-3+

Gemfile:
gem 'hornetseye-openexr', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install hornetseye-openexr = Copy to clipboard Copied!

Links: